---
layout: handbook-page-toc
title: "CXC"
---

Can't find what you're looking for? Try the main [People Operations page](/handbook/people-operations).

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

----

The following benefits are provided by [CXC](https://cxcglobal.com/) and apply to team members who are contracted through CXC. If there are any questions, these should be directed to People Operations at GitLab who will then contact the appropriate individual at CXC.

## New Zealand

* **Medical**
    * GitLab does not plan at this time to offer Private Health Insurance benefits because New Zealand residents can access free or subsidised medical care in New Zealand through the public healthcare system. Injuries and accidents are covered by the Accident Compensation Corporation cover.
* **Pension**
    * The base salary is inclusive of superannuation (known as wage bargaining in [KiwiSaver](https://www.kiwisaver.govt.nz/already/contributions/employers/)).
* **Life Insurance**
    * GitLab does not plan at this time to offer Life Insurance benefits because New Zealanders can access [government payments and services](https://www.workandincome.govt.nz/providers/health-and-disability-practitioners/health-and-disability-related-benefits.html) to help if they get ill, injured or have a disability.


## Canada

- CXC does not provide private healthcare
  * GitLab adds an additional 300 USD per month in a medical allowance to the contract with CXC to provide comprehensive health coverage since the public healthcare only provides coverage for medically necessary health care services. 
- Individuals will receive 4-6% vacation pay depending on the province where applicable. Vacation pay is 4-6% of all gross earnings.
- Employer contributions are made to the federal Canada Pension Plan (CPP). CXC is not able to offer additional pension benefits above the provincial social standard.
- CXC is not able to offer Life Insurance for the GitLab team members as they are unable to provide a certain benefit for GitLab without offering to all clients. 
- Employees looking for more information can review the [CXC for Canada document](https://docs.google.com/document/d/1Pf1wffqa58A_dzoiA3_Ta7ccXtMcsoKhROoQM4zjwHg/edit?usp=sharing) (internal).
- Weekly timesheets must be submitted to the CXC Contractor Care Administrator no later than 09:00 AM PT the Monday, following the completed work week.
- Compensation for services rendered will be remitted on a bi-weekly basis.
